/*
 * fractal
 * Written in 2020 by Lucas
 * CC0 1.0 Universal/Public domain - No rights reserved
 *
 * To the extent possible under law, the author(s) have dedicated all
 * copyright and related and neighboring rights to this software to the
 * public domain worldwide. This software is distributed without any
 * warranty. You should have received a copy of the CC0 Public Domain
 * Dedication along with this software. If not, see
 * <http://creativecommons.org/publicdomain/zero/1.0/>.
 */
#include <complex.h>
#include <stddef.h>

int behaves_critical(long double complex (*)(long double complex),
    long double complex (*)(long double complex), long double complex,
    long double complex *, long double, long double);
void add_critical_point(long double complex);
size_t ncriticals(void);
long double complex get_critical(size_t);
